From c380827b042f3eeae01857970d059f8982771616 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:47:12 +0200
Subject: [PATCH 146/308] mariadb: rebuild for libressl-2.9.2.

---
 srcpkgs/mariadb/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mariadb/template b/srcpkgs/mariadb/template
index d9badd5a188..1200c6f4f85 100644
--- a/srcpkgs/mariadb/template
+++ b/srcpkgs/mariadb/template
@@ -1,7 +1,7 @@
 # Template file for 'mariadb'
 pkgname=mariadb
 version=10.1.30
-revision=5
+revision=6
 build_style=cmake
 configure_args="-DMYSQL_DATADIR=/var/lib/mysql
  -DMYSQL_UNIX_ADDR=/run/mysqld/mysqld.sock -DDEFAULT_CHARSET=utf8

